body{ font-family:Microsoft YaHei, arial, Helvetica, sans-serif; font-size:14px; line-height:175%; margin:0px; padding:0px; min-width:1200px; position:relative; background:#9c6441;}
img{ border:0px;}
a{ color:#000000; text-decoration:none;}
a:hover{ color:#ff0000; text-decoration:underline;}
form{ margin:0px; padding:0px;}
input,select{ font-family:Microsoft YaHei, Arial, Helvetica, sans-serif; font-size:14px;}
.hide{ display:none;}
.clear{ clear:both;	float:none;}
.st{ font-family:"SimSun";}

.wrapper1{ width:auto; height:910px; margin:0 auto; padding:0px; clear:both;}

.wrapper1 .logo-box{ width:auto; height:200px; clear:both; background:url(../img/image_01.jpg) top center no-repeat;}
.wrapper1 .logo-box .logo-cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}
.wrapper1 .logo-box .logo-cot .logo{ width:auto; height:auto; padding-top:58px; float:left;}
.wrapper1 .logo-box .logo-cot .logo .logo-my{ width:162px; height:124px; margin-left:0px; float:left; font-size:0px;}
.wrapper1 .logo-box .logo-cot .logo .logo-17173{ width:130px; height:70px; padding:27px 0px 0px 20px; float:left; font-size:0px;}
.wrapper1 .logo-box .logo-cot .link{ width:276px; height:29px; line-height:27px; margin:43px 0px 0px 0px; float:right; background:url(../img/image_03.png) center no-repeat; text-align:center; font-size:16px; color:#ffffff;}
.wrapper1 .logo-box .logo-cot .link a{ padding:0px 12px; color:#ffffff; text-decoration:none;}
.wrapper1 .logo-box .logo-cot .link a:hover{ color:#ffcd00; text-decoration:none;}

.wrapper1 .slogan1{ width:auto; height:225px; clear:both; background:url(../img/image_04.jpg) top center no-repeat;}
.wrapper1 .slogan2{ width:auto; height:288px; clear:both; background:url(../img/image_05.jpg) top center no-repeat;}
.wrapper1 .slogan3{ width:auto; height:217px; clear:both; background:url(../img/image_06.jpg) top center no-repeat;}
.wrapper1 .slogan3 .time-cot{ width:1000px; height:auto; margin:0 auto; padding-top:110px; clear:both; position:relative;}
.wrapper1 .slogan3 .time-cot .time{ width:500px; height:auto; margin:0 auto; padding:0px; clear:both; text-align:center; font-size:24px; color:#ffffff; font-weight:bold;}
.wrapper1 .slogan3 .time-cot .share{ width:auto; height:auto; padding:20px 0px 0px 410px; clear:both; font-size:14px; color:#ffffff;}

.wrapper2-tit{ width:auto; height:105px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_07.jpg) top center no-repeat;}
.wrapper2{ width:auto; height:630px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_08.jpg) top center no-repeat; overflow:hidden;}
.wrapper2 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both;}

.wrapper2 .cot .tips{ width:1000px; height:45px; clear:both; text-align:center; font-size:16px; color:#ffffff;}

.wrapper2 .cot .getcode-login{ width:1000px; height:auto; clear:both;}
.wrapper2 .cot .getcode{ width:335px; height:auto; float:left; position:relative;}
.wrapper2 .cot .getcode .gtit{ width:334px; height:146px; clear:both; text-align:center; font-size:0px; line-height:0px;}
.wrapper2 .cot .getcode .details{ width:334px; height:56px; clear:both; text-align:center; font-size:16px; color:#ffe88c; font-weight:bold;}
.wrapper2 .cot .getcode .details a{ color:#ffe88c; text-decoration:none;}
.wrapper2 .cot .getcode .details a:hover{ color:#ffffff;}
.wrapper2 .cot .getcode .details a span{ text-decoration:underline;}
.wrapper2 .cot .getcode .code{ width:334px; height:126px; clear:both; position:relative;}
.wrapper2 .cot .getcode .code .cc{ width:312px; height:auto; margin:0 auto; clear:both; overflow:hidden;}
.wrapper2 .cot .getcode .code .cc .li{ width:78px; height:auto; padding:0px; float:left;}
.wrapper2 .cot .getcode .code .cc .li .pic{ width:64px; height:64px; margin:0 auto; clear:both; background:url(../img/image_09.png) center no-repeat; font-size:0px; line-height:0px;}
.wrapper2 .cot .getcode .code .cc .li .txt{ width:60px; height:auto; margin:5px auto 0 auto; clear:both; text-align:center; font-size:13px; color:#ffffff; line-height:130%;}
.wrapper2 .cot .getcode .arrow{ width:235px; height:59px; margin:0 auto; clear:both;}
.wrapper2 .cot .getcode .arrow .arrow-left{ width:33px; height:36px; float:left; background:url(../img/image_10.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}
.wrapper2 .cot .getcode .arrow .arrow-left:hover{ background-position:0px -36px;}
.wrapper2 .cot .getcode .arrow .arrow-right{ width:33px; height:36px; float:right; background:url(../img/image_11.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}
.wrapper2 .cot .getcode .arrow .arrow-right:hover{ background-position:0px -36px;}
.wrapper2 .cot .getcode .but-getcode{ width:265px; height:94px; margin:0 auto; clear:both; background:url(../img/image_12.png) 0 0 no-repeat; position:relative;}
.wrapper2 .cot .getcode .but-getcode:hover{ background-position:0px -94px;}
.wrapper2 .cot .getcode .but-getcode a{ display:block; width:265px; height:94px; position:relative;}
.wrapper2 .cot .getcode .but-getcode a .txt{ width:80px; height:37px; clear:both; position:absolute; top:-11px; right:-25px; background:url(../img/image_13.png) center no-repeat; font-size:0px; line-height:0px;}

.wrapper2 .cot .login{ width:330px; height:auto; float:left;}
.wrapper2 .cot .login .exp{ width:330px; height:auto; margin:0 auto; padding-top:35px; clear:both; text-align:center; font-size:15px; color:#4c2720;}
.wrapper2 .cot .login .lc{ width:330px; height:520px; margin:-10px auto auto -4px; clear:both;}

.wrapper2 .cot .getcode-elite{ float:right;}
.wrapper2 .cot .getcode-elite .but-getcode{ background:url(../img/image_14.png) 0 0 no-repeat;}
.wrapper2 .cot .getcode .but-getcode-new{
	animation: scale 0.5s linear infinite alternate; 
	-webkit-animation: scale 0.5s linear infinite alternate; 
	-moz-animation: scale 0.5s linear infinite alternate; 
	-o-animation: scale 0.5s linear infinite alternate; 
}
@keyframes scale { 
	0% {transform: scale(1);}
 	100% {transform: scale(1.1);}
}
@-webkit-keyframes scale { 
	0% {-webkit-transform: scale(1);}
 	100% {-webkit-transform: scale(1.1);}
}
@-moz-keyframes scale { 
	0% {-moz-transform: scale(1);}
 	100% {-moz-transform: scale(1.1);}
}
@-o-keyframes scale { 
	0% {-o-transform: scale(1);}
 	100% {-o-transform: scale(1.1);}
}

.wrapper3-tit{ width:auto; height:130px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_15.jpg) top center no-repeat;}
.wrapper3{ width:auto; height:675px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_16.jpg) top center no-repeat;}
.wrapper3 .cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}

.wrapper3 .cot .num{ width:1000px; height:56px; margin:0 auto; padding-top:0px; clear:both; text-align:center; font-size:24px; color:#ffffff; letter-spacing:5px;}
.wrapper3 .cot .num span{ padding:0 0px; color:#ffffff;}

.wrapper3 .cot .activate-prize{ width:1000px; height:auto; margin:0 auto; clear:both;}
.wrapper3 .cot .activate-win{ width:334px; height:auto; float:left;}
.wrapper3 .cot .activate{ width:300px; height:auto; padding-left:24px; clear:both;}
.wrapper3 .cot .activate .code-cot{ width:300px; height:auto; padding:80px 0px 0px 0px; clear:both; position:relative;}
.wrapper3 .cot .activate .code-cot .p-num{ width:145px; height:33px; clear:both; position:absolute; top:168px; left:160px; background:url(../img/image_18.png) center no-repeat; font-size:0; line-height:0;}
.wrapper3 .cot .activate .code-cot .txt{ width:300px; height:32px; clear:both; font-size:18px; color:#ffffff; font-weight:bold;}
.wrapper3 .cot .activate .code-cot .input{ width:300px; height:auto; clear:both;}
.wrapper3 .cot .activate .code-cot .input input{ width:260px; height:37px; line-height:37px; padding:0px 10px; clear:both; background:#ffffff; border:1px solid #ffffff;}
.wrapper3 .cot .activate .code-cot .input .but{ width:235px; height:94px; margin:20px 0px 0px -12px; clear:both; background:url(../img/image_17.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}
.wrapper3 .cot .activate .code-cot .input .but:hover{ background-position:0px -94px;}
.wrapper3 .cot .activate .code-cot .input .but a{ display:block; width:235px; height:94px;}
.wrapper3 .cot .win{ width:300px; height:auto; margin:0 auto; padding-top:110px; clear:both; overflow:hidden;}
.wrapper3 .cot .win .wc{ width:300px; height:189px; margin:0 auto; clear:both; overflow:hidden;}
.wrapper3 .cot .win .wc ul{ list-style-type:none;}
.wrapper3 .cot .win .wc li{ width:300px; height:27px; clear:both; text-align:center; font-size:16px; color:#ffffff; list-style-type:none;}

.wrapper3 .cot .prize{ width:641px; height:555px; margin-top:31px; float:left; background:url(../img/image_19.png) center no-repeat; position:relative;}
.wrapper3 .cot .prize .lottery{ width:209px; height:180px; padding:56px 56px 56px 56px; clear:both; position:absolute; top:130px; left:160px; z-index:3; background:url(../img/image_20.png) 0 0 no-repeat;}
.wrapper3 .cot .prize .lottery:hover{ background-position:0 -292px;}
.wrapper3 .cot .prize .lottery a{ width:209px; height:180px; display:block; text-decoration:none; text-align:center; font-size:14px; color:#000000;}
.wrapper3 .cot .prize .move{ position:absolute; width:209px; height:180px; left:1px; top:0px; z-index:1; background:url(../img/image_21.png) center no-repeat; font-size:0px;}

.wrapper4{ width:auto; height:240px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_22.jpg) top center no-repeat;}
.wrapper4 .cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}

.wrapper4 .cot .rule{ width:1000px; height:auto; clear:both;}
.wrapper4 .cot .rule .rt{ width:1000px; height:auto; padding-top:33px; clear:both; font-size:24px; color:#ffe787; font-weight:bold;}
.wrapper4 .cot .rule .rc{ width:1000px; height:auto; padding-top:12px; clear:both;}
.wrapper4 .cot .rule .rc .li{ width:1000px; height:auto; padding-bottom:5px; clear:both; font-size:16px; color:#ffffff; line-height:170%;}
.wrapper4 .cot .rule .rc .li span{ color:#ffe787; font-weight:bold;}

.wrapper5-tit{ width:auto; height:120px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_23.jpg) top center no-repeat;}
.wrapper5{ width:auto; height:1132px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_24_1.jpg) top center no-repeat;}
.wrapper5-b{ width:auto; height:1132px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_24_2.jpg) bottom center no-repeat;}
.wrapper5 .cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}

.wrapper5 .cot .mark{ width:150px; height:140px; clear:both; position:absolute; top:0px; left:0px;}
.wrapper5 .cot .mark a{ display:block; width:100%; height:100%; text-decoration:none;}
.wrapper5 .cot .mark .txt{ width:100%; height:28px; margin:0 auto; padding-top:112px; clear:both; text-align:center; font-size:16px; color:#ffefa3; line-height:125%;}
.wrapper5 .cot .mark .popup{ width:400px; height:170px; clear:both; position:absolute; top:-148px; left:50%; margin-left:-197px; z-index:100; background:url(../img/image_35.png) center no-repeat; display:none;}
.wrapper5 .cot .mark .popup .ptit{ width:360px; height:auto; margin:0 auto; padding-top:22px; clear:both; text-align:center; font-size:24px; color:#ffefa3;}
.wrapper5 .cot .mark .popup .pcot{ width:360px; height:auto; margin:0 auto; padding-top:10px; clear:both; text-align:center; font-size:14px; color:#e4cb9c; line-height:170%;}
.wrapper5 .cot .but{ width:241px; height:55px; clear:both; position:absolute; top:956px; left:380px; background:url(../img/image_36.png) 0 0 no-repeat; font-size:0px; line-height:0px;}
.wrapper5 .cot .but:hover{ background-position:0px -55px;}
.wrapper5 .cot .but a{ display:block; width:241px; height:55px;}

.wrapper5 .cot .mark-1{ width:136px; height:140px; top:69px; left:205px; background:url(../img/image_25.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-1:hover{ background-position:0px -140px;}
.wrapper5 .cot .mark-2{ width:150px; height:140px; top:12px; left:412px; background:url(../img/image_26.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-2:hover{ background-position:0px -140px;}
.wrapper5 .cot .mark-3{ width:136px; height:140px; top:47px; left:640px; background:url(../img/image_25.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-3:hover{ background-position:0px -140px;}
.wrapper5 .cot .mark-4{ width:130px; height:140px; top:194px; left:40px; background:url(../img/image_27.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-4:hover{ background-position:0px -140px;}
.wrapper5 .cot .mark-5{ width:136px; height:140px; top:169px; left:422px; background:url(../img/image_25.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-5:hover{ background-position:0px -140px;}
.wrapper5 .cot .mark-6{ width:150px; height:140px; top:194px; left:654px; background:url(../img/image_28.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-6:hover{ background-position:0px -140px;}
.wrapper5 .cot .mark-7{ width:150px; height:140px; top:321px; left:-127px; background:url(../img/image_29.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-7:hover{ background-position:0px -140px;}
.wrapper5 .cot .mark-8{ width:155px; height:159px; top:321px; left:164px; background:url(../img/image_30.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-8:hover{ background-position:0px -159px;}
.wrapper5 .cot .mark-8 .txt{ height:47px;}
.wrapper5 .cot .mark-9{ width:150px; height:141px; top:335px; left:597px; background:url(../img/image_31.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-9:hover{ background-position:0px -141px;}
.wrapper5 .cot .mark-9 .txt{ height:29px;}
.wrapper5 .cot .mark-10{ width:150px; height:140px; top:328px; left:975px; background:url(../img/image_32.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-10:hover{ background-position:0px -140px;}
.wrapper5 .cot .mark-11{ width:150px; height:140px; top:496px; left:605px; background:url(../img/image_33.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-11:hover{ background-position:0px -140px;}
.wrapper5 .cot .mark-12{ width:150px; height:140px; top:593px; left:412px; background:url(../img/image_34.png) 0 0 no-repeat;}
.wrapper5 .cot .mark-12:hover{ background-position:0px -140px;}

.wrapper6{ width:auto; height:100px; margin:0px auto; padding-top:30px; clear:both; background:#000000; color:#ffffff;}
.wrapper6 .global-footer{ color:#ffffff;}
.wrapper6 .global-footer a{ color:#ffffff;}
.wrapper6 .copyright{ color:#ffffff;}




.scroll{ width:164px; height:auto; margin:0px; padding:0px; clear:both; position:fixed; top:50%; right:10px; margin-top:-160px; z-index:1000; _display:none;}
.scroll .cot{ width:164px; height:312px; margin:0px; clear:both; background:url(../img/image_37.png) top center no-repeat; font-size:0px;}
.scroll .cot .txt{ width:120px; height:52px; margin:0 auto; padding-top:51px; clear:both; text-align:center; font-size:16px; color:#ffffff; line-height:140%;}
.scroll .cot .qrcode{ width:110px; height:110px; margin:0 auto; clear:both; font-size:0px; line-height:0px;}
.scroll .cot .exp{ width:110px; height:27px; line-height:27px; margin:0 auto; clear:both; text-align:center; font-size:12px; color:#ffffff;}
.scroll .cot .but-download{ width:135px; height:38px; margin:14px auto 0 auto; clear:both; background:url(../img/image_39.png) 0 0 no-repeat; font-size:0px; line-height:0px;}
.scroll .cot .but-download:hover{ background-position:0px -38px;}
.scroll .cot .but-download a{ display:block; width:135px; height:38px;}






.popup-box{ display:none;}

.popup{ width:380px; height:300px; margin:0px; padding:0px; clear:both; background:url(../img/popup.png) top center no-repeat;}
.popup .txt{ width:340px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:16px; color:#ffffff; line-height:170%;}
.popup .cot{ width:270px; height:auto; margin:0 auto; padding-top:10px; clear:both;}

.popup-l{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}
.popup-l .p-lottery{ width:320px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-l .p-lottery .txt{ width:280px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:20px; color:#ffffff; line-height:200%;}
.popup-l .p-lottery .txt2{ padding-top:150px; font-size:16px;}
.popup-l .p-lottery .but{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_download.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-lottery .but:hover{ background-position:0px -60px;}
.popup-l .p-lottery .but a{ display:block; width:250px; height:60px;}
.popup-l .p-lottery .but2{ width:320px; height:auto; margin:20px auto 0px auto; padding:0px; clear:both;}
.popup-l .p-lottery .but2 .bl{ width:60px; height:60px; margin:0px 10px; float:left; text-align:center;}
.popup-l .p-lottery .but2 .bl-download{ background:url(../img/popup_buts_download.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-share-qq{ background:url(../img/popup_buts_qq.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-share-weibo{ background:url(../img/popup_buts_weibo.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-invite{ background:url(../img/popup_buts_invite.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl a{ display:block; width:60px; height:60px; position:relative;}
.popup-l .p-lottery .but2 .bl a .share{ width:60px; height:60px; position:absolute; top:0px; left:0px;}

.popup-l .p-code{ width:300px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-l .p-code .txt{ width:300px; height:auto; margin:0 auto; padding-top:150px; clear:both; text-align:center; font-size:18px; color:#ffffff; line-height:200%;}
.popup-l .p-code .txt span{ font-size:30px;}
.popup-l .p-code .but{ width:250px; height:60px; margin:45px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_getcode.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-code .but:hover{ background-position:0px -60px;}
.popup-l .p-code .but a{ display:block; width:250px; height:60px;}
.popup-l .p-code .but-activate{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_activate.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-code .but-activate:hover{ background-position:0px -60px;}
.popup-l .p-code .but-activate a{ display:block; width:250px; height:60px;}

.popup-c{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}
.popup-c .pc-code{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden; color:#ffffff;}
.popup-c .pc-code .sudoku{ width:310px; height:247px; margin:-20px auto 0px auto; clear:both;}
.popup-c .pc-code .txt{ width:283px; height:80px; margin:0 auto; padding-top:10px; clear:both; text-align:center; font-size:14px; color:#ff0000;}
.popup-c .pc-code .txt .showhtml-div{ text-align:center;}
.popup-c .pc-code .txt .showhtml-div .cot{ text-align:center;}
.popup-c .pc-code .tit{ color:#ffffff;}
.popup-c .pc-code .but{ width:250px; height:60px; margin:0px auto; padding:0px; clear:both; background:url(../img/popup_but_lottery.png) 0 0 no-repeat; font-size:0px;}
.popup-c .pc-code .but:hover{ background-position:0px -60px;}
.popup-c .pc-code .but a{ display:block; width:250px; height:60px;}
.popup-c .pc-code .explain{ width:283px; height:auto; padding-top:25px; clear:both; font-size:14px; color:#ffffff;}

.popup-c .pc-send{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}
.popup-c .pc-send .remark{ width:283px; height:auto; margin:0 auto; padding-top:0px; clear:both; font-size:14px;}
.popup-c .pc-send .remark a{ color:#ff0000; text-decoration:underline;}
.popup-c .pc-send .cot{ width:283px; height:auto; margin:0 auto; padding-top:15px; padding-left:16px; clear:both;}
.popup-c .pc-send .cot .li{ width:280px; height:30px; line-height:30px; padding-bottom:8px; clear:both; overflow:hidden;}
.popup-c .pc-send .cot .li .input{ width:auto; height:30px; float:left; font-size:14px; color:#000000;}
.popup-c .pc-send .cot .li .input input{ width:197px; height:28px; padding:0 5px; background:#ffffff; border:1px solid #319dce; font-size:14px;}
.popup-c .pc-send .cot .li .but-mobile{ width:60px; height:30px; line-height:30px; float:right; background:#285a94; text-align:center; font-size:12px; color:#000000;}
.popup-c .pc-send .cot .li .but-mobile a{ display:block; width:60px; height:30px; color:#000000; text-decoration:none;}
.popup-c .pc-send .but-submit{ width:250px; height:60px; margin:15px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_submit.png) 0 0 no-repeat; font-size:0px;}
.popup-c .pc-send .but-submit:hover{ background-position:0px -60px;}
.popup-c .pc-send .but-submit a{ display:block; width:250px; height:60px;}

.popup-i{ width:715px; height:404px; margin:0px; padding:0px; clear:both; background:url(../img/popup_03.png) center no-repeat; position:relative;}
.popup-i .tit{ width:500px; height:auto; margin:0px auto; padding-top:140px; clear:both; text-align:center; font-size:24px; color:#ffffff;}
.popup-i .cot{ width:580px; height:auto; margin:0px auto; padding-top:10px; clear:both;}
.popup-i .cot .share-box{ width:520px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-i .cot .share-box .li{ width:80px; height:110px; margin:0px 25px; float:left; text-align:center; font-size:12px; color:#2a303e; line-height:200%; position:relative; cursor:pointer;}
.popup-i .cot .share-box .li:hover{ color:#2a303e; text-decoration:none;}
.popup-i .cot .share-box .li a{ display:block; width:80px; height:110px; position:relative;}
.popup-i .cot .share-box .li .share{ width:80px; height:110px; position:absolute; top:0px; left:0px; font-size:0px;}
.popup-i .cot .share-explain{ width:580px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:14px; color:#2a303e; line-height:170%;}
.popup-i .cot .invite{ width:440px; height:auto; margin:0px auto; padding-top:20px; clear:both; text-align:center;}
.popup-i .cot .invite .input{ width:300px; height:23px; padding:3px 10px; background:#ffffff; border:1px solid #319dce;; font-size:14px; float:left;}
.popup-i .cot .invite .submit{ width:80px; height:38px; margin-left:15px; padding:0px; background:#319dce; border:0px; font-size:14px; color:#ffffff; float:left; cursor:pointer;}
.popup-i .cot .explain{ width:580px; height:auto; margin:0 auto; padding-top:10px; clear:both; font-size:14px; color:#ffffff; line-height:170%;}

.popup-p2{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}
.popup-p2 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}
.popup-p2 .p-it .tit{ width:420px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}
.popup-p2 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; text-align:center; overflow:hidden;}

.popup-p3{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}
.popup-p3 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}
.popup-p3 .p-it .tit{ width:450px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}
.popup-p3 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; overflow:hidden;}
.popup-p3 .p-it .exp{ width:420px; height:auto; margin:0 auto; padding-top:15px; clear:both; text-align:center; font-size:14px; color:#64110e;}

.popup-pic{ width:924px; height:520px; margin:0 auto; padding:0px; clear:both;}
.popup-pic .cot{ width:924px; height:520px; margin:0 auto; clear:both; position:relative; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; -khtml-user-select:none; user-select:none; background:#000000;}
.popup-pic .cot .p-arrow-left{ width:27px; height:45px; padding:10px 25px; clear:both; background:rgba(0,0,0,0.7); border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; position:absolute; top:210px; left:30px; font-size:0px; cursor:pointer; overflow:hidden;}
.popup-pic .cot .p-arrow-left .arrow{ width:27px; height:45px; clear:both; background:url(../img/image_13.png) 0 0 no-repeat; font-size:0px; line-height:0px;}
.popup-pic .cot .p-arrow-left:hover{ background:#000000;}
.popup-pic .cot .p-arrow-left:hover .arrow{ background-position:0px -45px;}
.popup-pic .cot .p-arrow-right{ width:27px; height:45px; padding:10px 25px; clear:both; background:rgba(0,0,0,0.7); border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; position:absolute; top:210px; right:30px; font-size:0px; cursor:pointer; overflow:hidden;}
.popup-pic .cot .p-arrow-right .arrow{ width:27px; height:45px; clear:both; background:url(../img/image_14.png) 0 0 no-repeat; font-size:0px; line-height:0px;}
.popup-pic .cot .p-arrow-right:hover{ background:#000000;}
.popup-pic .cot .p-arrow-right:hover .arrow{ background-position:0px -45px;}
.popup-pic .cot .pli{ width:924px; height:520px; clear:both; text-align:center;}

.popup-ib{ width:1000px; height:500px; margin:0px; padding:0px; clear:both; background:url(../img/popup_04.png) center no-repeat; position:relative;}
.popup-ib .tit{ width:1000px; height:auto; margin:0px auto; padding-top:50px; clear:both; text-align:center; font-size:28px; color:#ffffff; font-weight:bold;}
.popup-ib .cot{ width:900px; height:auto; margin:0px auto; padding-top:35px; clear:both; font-size:15px; color:#ffffff; line-height:175%;}
.popup-ib .cot .pic{ width:900px; height:auto; padding-bottom:15px; clear:both;}





@-webkit-keyframes flipOutYtest{
  from{
    -webkit-transform: perspective(1400px);
    transform: perspective(1400px);
  }
  
  50%{
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
    opacity: 0;
  }

  to{
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
    opacity: 0;
  }
}

.test{
  -webkit-animation: flipOutYtest 0.3s linear;
  animation: flipOutYtest 0.3s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@-webkit-keyframes flipInYtest {
  from {
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
    opacity: 0;
  }

  50% {
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
    opacity: 0;
  }

  to {
    -webkit-transform: perspective(1400px);
    transform: perspective(1400px);
    opacity: 1;
  }
}

.test2{
  -webkit-animation: flipInYtest 0.3s linear;
  animation: flipInYtest 0.3s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.pic-bigger img{ transition-delay:0s; transition-duration:0.5s; transition-property:all; transition-timing-function:ease;
-moz-transition-delay:0s; -moz-transition-duration:0.5s; -moz-transition-property:all; -moz-transition-timing-function:ease;
-webkit-transition-delay:0s; -webkit-transition-duration:0.5s; -webkit-transition-property:all; -webkit-transition-timing-function:ease;
-o-transition-delay:0s; -o-transition-duration:1s; -o-transition-property:all; -o-transition-timing-function:ease;}
.pic-bigger:hover img{ transform:scale(1.2, 1.2); -ms-transform:scale(1.2, 1.2); -moz-transform:scale(1.2, 1.2); -webkit-transform:scale(1.2, 1.2); -o-transform:scale(1.2, 1.2);}